<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


include_once "include/config.php";
include_once "include/admin.php";
include_once "include/site.php";
;
include_once "include/common.php";

$database = site_prolog(PO_USER_TYPE_ADMIN);

site_header($strings['generic']['admin'] ." : ". $strings['admin']['edit_user']);
site_navigator(9);
site_navigator_status(emit_a("admin.php", $strings['generic']['admin'])." : ". $strings['admin']['edit_user'], "");

theme_display_navigator_box_top($admin_data['users_n_clients']['idx'], $admin_data, "100%");

$user_id = $_REQUEST['user'];
$user_data = pg_fetch_row(pg_query($database, "
  select users.identifier, last_name, first_name, member_since, value, user_type.identifier, hide
    from users, user_type
   where users.type=user_type.identifier
     and users.identifier=$user_id"));

$user_preferences = pg_fetch_row(pg_query($database, "
  select get_user_pref($user_id, 'bulk_upload_enable'),
         get_user_pref($user_id, 'quota_size'),
         get_user_pref($user_id, 'quota_count'),
         get_user_pref($user_id, 'show_ads')"));

if (!$user_preferences[2]) $user_preferences[2] = $po_options_default['quota_count'];
if (!$user_preferences[3]) $user_preferences[3] = $po_options_default['show_ads'];
if (!$user_preferences[1]) $user_preferences[1] = $po_options_default['quota_size'];
if (!$user_preferences[0]) $user_preferences[0] = $po_options_default['bulk_upload_enable'];

$user_preferences[1] /= 1048576;

$all_user_types = pg_query($database, "
  select user_type.identifier, user_type.value
    from user_type");

print "<form method=\"post\" action=\"admin.user.edit.2.php\">";
print "<table class=\"admin\">\n";
print "<tr>\n";
print emit_th($strings['generic']['name'], "width=\"20%\" align=\"left\"");
print emit_th($strings['generic']['type'], "width=\"8%\"");
print emit_th($strings['generic']['hide'], "width=\"8%\"");
print emit_th($strings['generic']['bulk_upload'], "width=\"8%\"");
print emit_th($strings['generic']['quota_size'], "width=\"8%\"");
print emit_th($strings['generic']['quota_count'], "width=\"8%\"");
print emit_th($strings['generic']['show_ads'], "width=\"8%\"");
print "</tr>\n";

print "<tr>";
print emit_td("<a href=\"user.php?user=$user_data[0]\">$user_data[1], $user_data[2]</a>", "align=\"left\"");
print "<td>";
if ($po_user['id'] == $user_data[0]) {
  print $strings['generic']['administrator'];
  print "<input type=\"hidden\" name=\"type\" value=\"".PO_USER_TYPE_ADMIN."\" />";
} else {
  display_combo("type", $all_user_types, $user_data[5], "", 1);
}
print "</td>";
print emit_td(emit_enable_disable_combo("hide", $user_data[6]));
print emit_td(emit_enable_disable_combo("bulk_upload_enable", $user_preferences[0]));
print emit_td("<input align=\"right\" type=\"text\" name=\"quota_size\" value=\"$user_preferences[1]\" size=\"7\"/> MB");
print emit_td("<input align=\"right\" type=\"text\" name=\"quota_count\" value=\"$user_preferences[2]\" size=\"7\"/>");
print emit_td(emit_enable_disable_combo("show_ads", $user_preferences[3]));
print "</tr>";
print "</table>\n";

print "<input type=\"hidden\" name=\"user\" value=\"$user_id\"/>";
print $thm_elem['button.save.changes'];
print $thm_elem['button.clear'];
print $thm_elem['button.cancel'];
print "</form>";

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
