<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


include_once "include/config.php";
include_once "include/site.php";
;
include_once "include/common.php";
include_once "include/contacts.php";
include_once "include/orderby.php";

$database = site_prolog(PO_USER_TYPE_CLIENT);

$album_id = pg_escape_string($_REQUEST['album']);

$album_data = pg_fetch_row(pg_query($database, "select caption, date_of_creation, access_rights, description, parent_album, users, password, event from album where identifier='$album_id'"));

/* Ensure mere users don't edit an folder that isn't theirs! */
if (($po_user['id'] != $album_data[5]) &&
    ($po_user['type'] != PO_USER_TYPE_ADMIN)) {
    site_push_error($strings['errors']['not_owner']);
    header("Location: login.php");
    site_epilog($database);
    exit();
}

$album_stats =  pg_fetch_assoc(pg_query($database, "select count_subalbums_by_album($album_id, $po_user[id], '{".$passwords."}') as albums, count_photos_by_album($album_id, $po_user[id], '{".$passwords."}') as photos"));

$album_all = get_users_album($database);

$path_to_album = get_path_to_album($database, $album_id);

site_header($strings['generic']['edit_album']);
site_navigator(5);
site_navigator_status(user_disp_string($po_user['id'], $po_user['id'],
				       "", "")."$path_to_album : " .$strings['generic']['edit_album'], "");
 
print "&nbsp;<br/>\n";

print "<form method=\"post\" action=\"album.edit.2.php\">";
print "<input type=\"hidden\" name=\"album\" value=\"$album_id\"/>";
print "<table class=\"folder\">\n";
print "<tr>";
print emit_th($strings['generic']['album_name'], "width=\"28%\"");
print emit_th($strings['generic']['parent'], "width=\"27%\"");
print emit_th($strings['generic']['subalbums'], "width=\"5%\"");
print emit_th($strings['generic']['photos'], "width=\"5%\"");
print emit_th($strings['generic']['created'], "width=\"12%\"");
if ($po_user['type'] > PO_USER_TYPE_CLIENT) {
  print emit_th($strings['generic']['access'], "width=\"10%\"");
}
print emit_th($strings['generic']['password'], "width=\"10%\"");
print "</tr>";
print "<tr>";
print emit_td("<input id=\"template_editor\" type=\"text\" name=\"album_caption\" value=\"$album_data[0]\" size=\"50%\"/>");
print "<td>";
display_folder_combo("parent", $album_all, $album_data[4], "null");
print "</td>\n";
print emit_td($album_stats['albums']);
print emit_td($album_stats['photos']);
print "<td>".emit_date_html($album_data[1], 'date')."</td>";
if ($po_user['type'] > PO_USER_TYPE_CLIENT) {
  print "<td>";
  display_access_combo("album_access_rights", $album_data[2], ""); 
  print "</td>\n";
} else {
  print emit_td("<input type=\"hidden\" name=\"album_access_rights\" value=\"$access[private]\"/>");
}
print emit_td("<input type=\"text\" name=\"password\" value=\"$album_data[6]\">");

print "</tr>";
print "</table>";

print "&nbsp;<br/>\n";

print "<table class=\"listing\">\n";
print "<tr>";
print emit_td($strings['datebook']['event']);
print emit_td(emit_event_combo($database, "event", $po_user['id'], $album_data[7]));
print "</tr>";
print "</table>";

print "&nbsp;<br/>\n";

print "<table class=\"folder\">\n";
print "<tr>";
print emit_th($strings['generic']['description']);
print "</tr>";
print "<tr>";
print emit_td("<textarea wrap=\"physical\" rows=4 size=\"100%\" name=\"album_description\">$album_data[3]</textarea>");
print "</tr>";
print "</table>";

print "&nbsp;<br/>\n";

print "<div align=\"center\">\n";
print $thm_elem['button.save.changes'];
print $thm_elem['button.clear'];
print $thm_elem['button.cancel'];
print "</div>";
print "</form>";

site_footer($database);
site_epilog($database);
?>
