<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/common.php";
include_once "include/site.php";

$database = site_prolog(PO_USER_TYPE_USER);

$export_id = $_REQUEST['export_id'];
$export_format = $_REQUEST['export_format'];

$file_name = $tmp_volume_path . "/po.export.$export_id.$export_format";

$file = fopen($file_name , "rb");
if ($file == false) {
  header("HTTP/1.1 404 Not found");
  exit();
}

$stats = stat($file_name);

header("Content-Length: $stats[7]");
switch ($export_format) {
 case 'tar':
   header("Content-Type: application/tar");
   break;
 case 'zip':
   header("Content-Type: application/zip");
   break;
 }
header("Content-Disposition: filename=po.export." . date(DATE_W3C, $stats[9]) . ".$export_format");

/* read 1M chunks */
while (!feof($file)) {
  echo fread($file, 1*(1024*1024));
}

fclose($file);
unlink($file_name);

site_epilog($database);

exit();
?>
