<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


include_once "include/config.php";
;
include_once "include/site.php";

$database = site_prolog(PO_USER_TYPE_USER);

$folder_parent = pg_escape_string($_REQUEST['parent']);
 
if ($folder_parent != "null") {
  if ($po_user['type'] != PO_USER_TYPE_ADMIN) {
    $result = pg_query($database, "select identifier from folder where identifier=$folder_parent and users = $po_user[id]");
    if (pg_num_rows($result) <= 0) {
      site_epilog($database);
      site_push_error($strings['errors']['not_owner']);
      header("Location: login.php");
      exit();
    }
  }
 }

$result = add_folder($database, $po_user['id'], $folder_parent,
		     $_REQUEST['folder_access_rights'],
		     $_REQUEST['folder_caption'],
   		     $_REQUEST['folder_description'], 
		     $_REQUEST['password'],
		     $_REQUEST['event']
);

site_epilog($database);

if (!$result) {
  header("Location: $_SERVER[HTTP_REFERER]");
 } else if ($folder_parent == "null") {
  header("Location: user.php?user=$po_user[id]");
} else {
  header("Location: folder.php?folder=$folder_parent");
}
?>
