<?php

//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

/* This file contains it_IT strings. */

/* Translation by Guido Piazzi (guido@fotocaos.it) */

/* Preliminary version, almost untested */

  /* Formats */

$strings['formats']['name'] = 'Italiano (Italia)';
$strings['formats']['locale_names'] = array('it_IT.utf8', 'it_IT.UTF-8', 'it_IT', 'it');
$strings['formats']['encoding'] = 'utf-8';
$strings['formats']['lang_xml'] = 'it';
$strings['formats']['direction'] = 'ltr';
$strings['formats']['full_date'] = '%A %d %B %Y, %H:%M:%S';
$strings['formats']['date'] = '%e %B %Y';
$strings['formats']['short_date'] = '%e/%m/%y';
$strings['formats']['time'] = '%H:%M';

 /* Date stuff */

$dayNames = array("domenica", "lunedì", "martedì", "mercoledì", "giovedì", "venerdì", "sabato");
$monthNames = array("", "gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre");

 /* Errors */

$strings['errors']['report_bug'] = "Segnala come bug";
$strings['errors']['not_owner'] = "Questa risorsa non ti appartiene.";
$strings['errors']['private'] = "Questa risorsa è riservata.";
$strings['errors']['protected'] = "Questa risorsa è protetta e tu non sei registrato come cliente, o non possiedi la password necessaria";
$strings['errors']['insuff_perm'] = "Non hai autorizzazioni sufficienti per procedere.";
$strings['errors']['admin_perm'] = "Questa risorsa è accessibile solo agli amministratori.";
$strings['errors']['user_perm'] = "Questa risorsa è accessibile solo agli utenti.";
$strings['errors']['client_perm'] = "Questa risorsa è accessibile solo ai clienti.";
$strings['errors']['registration_disabled'] = "La registrazione è disabilitata.";
$strings['errors']['no_user'] = "Occorre specificare un utente.";
$strings['errors']['not_client'] = "Non dei registrato come cliente di questo utente.";
$strings['errors']['invalid_login'] = "Nome utente non valido, ritenta.";
$strings['errors']['invalid_email'] = "Nessun utente ha l'indirizzo di posta elettronica specificato.";
$strings['errors']['disabled_account'] = "Il tuo account è stato disabilitato.";
$strings['errors']['install_enabled'] = "Hai lo script di installazione abilitato!  Per favore, imposta \$install_enabled=0 nel file \"config_site.php\" per disabilitarlo. Lasciare l'installer abilitato è molto rischioso.";
$strings['errors']['default_admin'] = "Stai utilizzando l'utenza admin predefinita e non hai sostituito la password originale. Ciò pregiudica gravemente la sicurezza.";
$strings['errors']['failed_volume'] = "Impossibile accedere al volume corrente dell'archivio immagini o crearne uno nuovo";
$strings['errors']['not_folder_owner'] = "La cartella di destinazione non ti appartiene.";
$strings['errors']['quota_space_full'] = "La tua utenza ha raggiunto il limite di spazio assegnato.";
$strings['errors']['quota_count_full'] = "La tua utenza ha raggiunto il massimo numero di file assegnato.";
$strings['errors']['db_insert_failed'] = "Impossibile aggiornare i dati.";
$strings['errors']['bulk_upload_disabled'] = "Il caricamento in blocco non è abilitato per questa utenza.";
$strings['errors']['file_upload_disabled'] = "Il caricamento di file è disabilitato nella configurazione di PHP sul server.";
$strings['errors']['exiftool_not_installed'] = "Impossibile estrarre le informazioni sull'immagine: ExifTool non è installato.";
$strings['errors']['exiftool_failed'] = "Impossibile estrarre le informazioni sull'immagine: l'esecuzione di ExifTool non è riuscita.";
$strings['errors']['no_such_folder'] = "Cartella inesistente";
$strings['errors']['no_such_photo'] = "Fotografia inesistente";
$strings['errors']['no_such_album'] = "Album inesistente";
$strings['errors']['cant_open_volume'] = "Apertura del volume corrente non riuscita";
$strings['errors']['cant_link_volume'] = "Collegamento al volume corrente non riuscito";
$strings['errors']['cant_rename_volume'] = "Ridenominazione del volume non riuscita";
$strings['errors']['invalid_options'] = "Opzioni non valide per l'operazione";
$strings['errors']['password_mismatch'] = "Le password non corrispondono";
$strings['errors']['name_mandatory'] = "Il nome e il cognome sono obbligatori.";
$strings['errors']['email_mandatory'] = "L'indirizzo di posta elettronica è obbligatorio.";
$strings['errors']['invalid_file'] = "File specificato non valido.";
$strings['errors']['names_mandatory'] = "Il nome e il cognome sono obbligatori.";
$strings['errors']['username_registered'] = "Nome di utente già utilizzato";
$strings['errors']['file_not_found'] = "Il file non esiste";
$strings['errors']['iptc_not_implemented'] = "Non è attualmente possibile inserire dati IPTC.";
$strings['errors']['failed_temp_file_removal'] = "Eliminazione di file temporaneo non riuscita";
$strings['errors']['already_rated'] = "Hai già valutato quest'immagine.";
$strings['errors']['delete_master'] = "Non puoi cancellare la versione principale.";
$strings['errors']['illegal_name'] = "Hai specificato un nome non consentito per questo oggetto.";
$strings['errors']['xml_error'] = "Errore XML: %d %s nel file data.xml alla riga %d";

 /* Login page strings */

$strings['login']['email_prompt'] = "Inserisci l'indirizzo di posta elettronica che hai utilizzato quando ti sei registrato su questo sistema. Se l'indirizzo è presente in database, ti invieremo un messaggio contenente le tue credenziali di accesso.";
$strings['login']['logout_prompt'] = "Premi il pulsante qui sotto se intendi terminare la sessione.";
$strings['login']['login_prompt'] = "Fatti riconoscere.";

$strings['login']['email_sent'] = "Le tue credenziali di accesso sono state spedite a ";
$strings['login']['logged_in_as'] = "Utente:";
$strings['login']['email_prep'] = "Ricerca delle credenziali in corso.";
$strings['login']['auto_login'] = "Riconoscimi automaticamente in futuro";
 
$strings['login']['admin_account'] = "La tua utenza è da amministratore";
$strings['login']['user_account'] = "La tua utenza è da utilizzatore.";
$strings['login']['client_account'] = "La tua utenza è da cliente.";
$strings['login']['disabled_account'] = "La tua utenza è disabilitata.";

$strings['login']['user_register'] = "Se vuoi crearti un'utenza personale, registrati qui:";
$strings['login']['forgot_password'] = "Se hai dimenticato il tuo nome di utente o la tua password, click";

 /* User page */
$strings['users']['select'] = "Seleziona un utente";
$strings['users']['my_folders'] = "Cartelle ed Album";
$strings['users']['display'] = "Mostra Utente";
$strings['users']['registered_customer'] = "è registrato come tuo cliente.";
$strings['users']['register_prompt'] = "Se queste immagini sono di tuo gradimento, puoi registrarti per accedere alle immagini riservate di";
$strings['users']['subscribe_prompt'] = "Registrati e divieni un cliente di questo utente";
$strings['users']['make_client'] = "Registra questo utente come tuo cliente";

$strings['users']['you_have_photos'] = 'Hai %d immagini in %d cartelle and %d album';

$strings['users']['add_subscription'] = 'Aggiungi iscrizione';
$strings['users']['del_subscription'] = 'Cancella iscrizione';
$strings['users']['date_subscription'] = 'Data d\'iscrizione';

$strings['users']['confirm_subscription'] = "Confermando la tua iscrizione, renderai disponibili le tue informazioni di contatto a";

 /* Searching */
$strings['search']['search_string_prompt'] = "Inserisci la parola da cercare";
$strings['search']['search_user'] = "Cerca immagini o cartelle appartenenti allìutente specificato";

$strings['search']['photos'] = "Immagini";
$strings['search']['folders'] = "Cartelle e Album";
$strings['search']['users'] = "Utenti";
$strings['search']['string'] = "Scrivi qui la parola da cercare";
$strings['search']['ignore_keywords'] = "Le seguenti parole chiave sono state ignorate:";
$strings['search']['use_quotes'] = "Usa le virgolette per obbligare la ricerca a includere queste parole chiave.";
$strings['search']['albums_found'] = "Album e cartelle trovate: ";
$strings['search']['display_users'] = "Presentazione utenti ";
$strings['search']['no_matches'] = "Non trovato: ";
$strings['search']['searched_for'] = "Ricerca eseguita di ";
$strings['search']['union'] = "UNION";
$strings['search']['intersect'] = "INTERSECT";
$strings['search']['displaying'] = 'Presentazione immagini';

 /* Admin stuff */
$strings['admin']['image_repository'] = 'Archivio Immagini';
$strings['admin']['new_user_prefs'] = 'Preferenze Nuovi Utenti';
$strings['admin']['users_clients'] = 'Utenti e Clienti';
$strings['admin']['front_page'] = 'Pagina Iniziale';
$strings['admin']['avail_disk_space'] = 'Spazio disponibile su disco';
$strings['admin']['delete_user'] = 'Elimina Utente';
$strings['admin']['edit_user'] = 'Modifica Utente';
$strings['admin']['edit_volume'] = 'Modifica Volume';

 /* Label stuff */
$strings['label']['margin'] = 'Margine';
$strings['label']['width'] = 'Larghezza';
$strings['label']['space'] = 'Spazio';
$strings['label']['height'] = 'Altezza';
$strings['label']['rows'] = 'Righe';
$strings['label']['columns'] = 'Colonne';
$strings['label']['h_space'] = 'Spaziat. orizz.';
$strings['label']['v_space'] = 'Spaziat. vert.';
$strings['label']['h_offset'] = 'Interv. orizz.';
$strings['label']['v_offset'] = 'Interv. vert.';

$strings['label']['portrait'] = 'Verticale';
$strings['label']['spacing'] = 'Spaziatura';
$strings['label']['landscape'] = 'Orizzontale';

$strings['label']['orientation'] = 'Orientamento';
$strings['label']['paper_size'] = 'Formato carta';
$strings['label']['details'] = 'Seleziona quali dettagli vuoi che appaiano nella stampa';
$strings['label']['dupes'] = 'Seleziona quali duplicati vuoi che appaiano nella stampa';

$strings['label']['output'] = 'Formato d\'uscita';

 /* Photo info stuff */
$strings['photo']['geo-location'] = 'geolocation';
$strings['photo']['latitude'] = 'Latitude';
$strings['photo']['longitude'] = 'Longitudine';
$strings['photo']['altitude'] = 'Quota';
$strings['photo']['direction'] = 'Direzione';
$strings['photo']['no_title'] = 'Senza Titolo';

$strings['photo']['hidden_path'] = 'Path Hidden';
$strings['photo']['from_folder'] = 'Questa immagine fa parte di';
$strings['photo']['album_descr'] = 'Descrizione album';
$strings['photo']['folder_descr'] = 'Descrizione cartella';
$strings['photo']['album_added'] = 'Data di inserimento in album';
$strings['photo']['full_exif'] = 'Mostra tutti i dati EXIF';
$strings['photo']['full_exif_dump'] = 'Genera nuova estrazione dati EXIF';

$strings['photo']['details'] = 'Dettagli';
$strings['photo']['technical'] = 'Dati tecnici';
$strings['photo']['versions'] = 'Versioni';
$strings['photo']['dupes'] = 'Duplicati';
$strings['photo']['dupe'] = 'Duplicato';
$strings['photo']['rating'] = 'Voto';
$strings['photo']['myself'] = 'Me stesso';
$strings['photo']['ratings'] = 'Voti';
$strings['photo']['copyright'] = 'Copyright';

$strings['photo']['dimensions'] = 'Dimensioni';

$strings['photo']['add_version'] = 'Crea versione';
$strings['photo']['add_rating'] = 'Crea voto';
$strings['photo']['add_dupe'] = 'Crea duplicato';

$strings['photo']['identifier'] = 'Identificatore immagine';
$strings['photo']['dupe_id'] = 'Identificatore duplicato';
$strings['photo']['store'] = 'URL per l\'acquisto';

$strings['photo']['purchase'] = 'Acquista quest\'immagine';

$strings['photo']['rating_text'] = 'Il tuo punteggio è %s.';

/* User stuff */
$strings['user']['first_name'] = 'Nome';
$strings['user']['last_name'] = 'Cognome';
$strings['user']['company'] = 'Società';
$strings['user']['address'] = 'Indirizzo';
$strings['user']['city'] = 'Città';
$strings['user']['post_code'] = 'CAP';
$strings['user']['state'] = 'Stato U.S.A.';
$strings['user']['country'] = 'Paese';
$strings['user']['email'] = 'E-mail';
$strings['user']['web'] = 'Indirizzo Web';
$strings['user']['phone'] = 'Telefono';
$strings['user']['registration_text'] = 'I campi in <b>neretto</b> sono obbligatori';

$strings['user']['identification'] = 'Identificazione';
$strings['user']['contact'] = 'Informazioni di contatto';
$strings['user']['calendar'] = 'Calendario';
$strings['user']['search_engine'] = 'Ricerca';
$strings['user']['photo_browser'] = 'Esplorazione Foto';
$strings['user']['photo_upload'] = 'Caricamento Foto';
$strings['user']['printing'] = 'Stampa';

$strings['user']['del_client'] = 'Elimina Cliente';
$strings['user']['edit_client'] = 'Modifica Cliente';

$strings['user']['hide'] = 'Omesso nella lista degli utenti';

 /* Profile */
$strings['profile']['id_no'] = "ID n°";
$strings['profile']['serial'] = "Matricola";
$strings['profile']['model'] = "Modello";
$strings['profile']['variation'] = "Variante";
$strings['profile']['new'] = "Nuovo?";
$strings['profile']['purchased'] = "Data Acquisto";
$strings['profile']['ignore_comment'] = "Ignora Commento";
$strings['profile']['image_count'] = "Totale Immagini";
$strings['profile']['icc_profile'] = "Profilo ICC";
$strings['profile']['iso'] = "Sensibilità ISO";
$strings['profile']['manufacturer'] = 'Produttore';

$strings['profile']['add'] = "Crea nuovo %s";
$strings['profile']['edit'] = "Modifica %s";
$strings['profile']['delete'] = "Elimina %s";
$strings['profile']['none_found'] = 'No %s types found';
$strings['profile']['new_type'] = 'New %s type';
$strings['profile']['edit_type'] = "Edit a %s type";
$strings['profile']['specific_data'] = '%s specific data';
$strings['profile']['must_add_manufacturers'] = 'Prima di registrare una nuova %s devi registrare almeno un produttore.';
$strings['profile']['all'] = "Tutti i %s registrati";
$strings['profile']['quality'] = "Qualità";

/* Settings */
$strings['profile']['week_begins'] = "Primo giorno della settimana";
$strings['profile']['start_hour'] = "Ora iniziale";
$strings['profile']['end_hour'] = "Ora finale";
$strings['profile']['default_engine'] = "Motore di ricerca predefinito";
$strings['profile']['enable_stemming'] = "Abilita stemming";
$strings['profile']['popup_enable'] = "Finestra info immagine";
$strings['profile']['photos_slide'] = "Immagini per pagina (vista diapositive)";
$strings['profile']['photos_list'] = "Immagini per pagina (vista elenco)";
$strings['profile']['default_view'] = "Vista presefinita";
$strings['profile']['default_sort'] = "Ordinamento predefinito";
$strings['profile']['upload_options'] = "Opzioni caricamento immagini";
$strings['profile']['thumbnail'] = "Miniature";
$strings['profile']['preview'] = "Anteprima";
$strings['profile']['gamma'] = "Gamma";
$strings['profile']['sharpening'] = "Sharpen radius x sigma, amount + threshold";
$strings['profile']['border'] = "Larghezza, altezza e colore bordo";
$strings['profile']['format'] = "Formato";
$strings['profile']['colorspace'] = "Spazio colore";
$strings['profile']['metadata'] = "Trasferimento Metadati";
$strings['profile']['raw_options'] = "Opzioni Decodifica RAW";
$strings['profile']['raw_decoder'] = "Preferenze Decodifica RAW";
$strings['profile']['jpgfromraw'] = "Importa l'anteprima dal RAW";
$strings['profile']['white_balance'] = "Bilanciamento del bianco";
$strings['profile']['bitdepth'] = "Bit per canale";
$strings['profile']['brightness'] = "Brightness (dcraw)";
$strings['profile']['raw_gamma'] = "Gamma (ufraw)";
$strings['profile']['raw_gamma_lin'] = "Linearità Gamma (ufraw)";
$strings['profile']['watermark_options'] = "Opzioni Filigrana";
$strings['profile']['watermark_photo'] = "Foto Filigrana";
$strings['profile']['watermark_brightness'] = "Intensità Filigrana";
$strings['profile']['watermark_mask'] = "Maschera Filigrana";
$strings['profile']['print_format'] = "Formato di stampa predefinito";
$strings['profile']['print_paper'] = "Tipo di carta predefinito";
$strings['profile']['print_label'] = "Tipo di etichetta predefinito";

$strings['profile']['aperture_focal'] = "Luminosità e focale";
$strings['profile']['exiftool_id'] = "ExifTool LensID";

 /* Searches */

/* TODO */

$strings['search']['gen_text'] = 'General Text';
$strings['search']['adv_text'] = 'Advanced Text';
$strings['search']['img_layout'] = 'Image Layout';
$strings['search']['img_color'] = 'Image Color';

 /* Actions */
$strings['generic']['go_to_f'] = 'Vai alla Cartella';
$strings['generic']['go_to_a'] = 'Vai all\'Album';
$strings['generic']['link_to_a'] = 'Inserisci nell\'Album';
$strings['generic']['move_to_f'] = 'Sposta nella Cartella';
$strings['generic']['move_to_a'] = 'Sposta nell\'Album';
$strings['generic']['bulk_update'] = 'Aggiorna in blocco';
$strings['generic']['content_indexer'] = 'Content Indexer';

/* Spooler */
$strings['spool']['name'] = 'Coda';
$strings['spool']['photos_in'] = 'Immagini nella coda';
$strings['spool']['view'] = 'Visualizza coda';
$strings['spool']['empty'] = 'Svuota la coda';

/* Exports */
$strings['export']['exporting'] = 'Esportazione di %s immagini...';
$strings['export']['close_xml'] = 'Chiusura file descrizione XML';
$strings['export']['create_xml'] = 'Creazione file descrizione XML';
$strings['export']['append_xml'] = 'Scrittura dati sul file descrizione XML';
$strings['export']['add_xml'] = 'Inserimento in archivio del file descrizione XML';
$strings['export']['remove_xml'] = 'Cancellazione del file descrizione XML';
$strings['export']['image'] = 'Esportazione immagilne n°';
$strings['export']['skipped'] = 'Immagine <strong>%s</strong> tralasciata';
$strings['export']['copying'] = 'Copying file <strong>%s</strong> to staging area';
$strings['export']['archive'] = 'Inserimento del file <strong>%s</strong> in archivio';
$strings['export']['finished'] = 'Esportazione terminata';
$strings['export']['removing'] = 'Eliminazione del file temporaneo <strong>%s</strong>';
$strings['export']['download'] = 'Premi %s per ricevere le immagini che hai esportato';

 /* Tools */
$strings['tools']['xml_template_generator'] = 'Generatore di maschere XML';
$strings['tools']['xml_converter'] = 'Convertitore XML';
$strings['tools']['shop_item_generator'] = 'Shop Item Generator';
$strings['tools']['content_indexer'] = 'Content Indexer';
$strings['tools']['xml_template_file'] = 'File maschera XML';
$strings['tools']['regenerate_thumb'] = 'Rigenera miniatura ed anteprima';
$strings['tools']['create_shop_items'] = 'Create Shop Items';
$strings['tools']['remove_all_in_specified'] = 'Remove all shop items in the specified selection';
$strings['tools']['fill_in_image_details'] = 'Inserisci i dati dell\'immagine e i valori predefiniti';
$strings['tools']['base_file'] = 'Nome file di base';
$strings['tools']['file_format'] = 'Formato file, es.: jpg, gif, ...';
$strings['tools']['base_name'] = "Parte fissa del nome di file, ad esempio \"DSC_\"";
$strings['tools']['digits'] = "Numero di cifre nel nome di file, ad esempio in \"DSC_0052\" le cifre sono 4";
$strings['tools']['start_num'] = "Numero iniziale";
$strings['tools']['start_num_text'] = "Numero di file della prima immagine";
$strings['tools']['num_photos'] = "Numero di immagini";
$strings['tools']['num_photos_text'] = 'Per quante immagini intendi generare le imformazioni XML?';
$strings['tools']['num_photos_updated'] = "Numero di immagini aggiornate";
$strings['tools']['num_photos_indexed'] = "Numero di immagini indicizzate";
$strings['tools']['regenerating_images'] = "Rigenerazione miniatura e anteprima per l'immagine ";

$strings['tools']['source_file'] = "Specifica il file sorgente";
$strings['tools']['select_lens'] = "Alcune immagini corrispondono a più di un obiettivo in base alla distanza focale. Specifica i dettagli qui sotto.";


 /* Datebook */
$strings['datebook']['client'] = 'cliente';
$strings['datebook']['clients'] = 'clienti';
$strings['datebook']['client_remark'] = "note del cliente";
$strings['datebook']['pending_orders'] = 'ordini in attesa';
$strings['datebook']['order'] = 'ordine';
$strings['datebook']['value'] = 'valore';
$strings['datebook']['shipments'] = 'shipments';
$strings['datebook']['quantity'] = 'quantità';
$strings['datebook']['i_am_client_of'] = 'Sono cliente dei seguenti utenti';
$strings['datebook']['my_contacts'] = 'I miei contatti';

$strings['datebook']['day'] = 'Vista giornaliera';
$strings['datebook']['week'] = 'Vista settimanale';
$strings['datebook']['week2'] = 'Settimana';
$strings['datebook']['month'] = 'Vista mensile';
$strings['datebook']['goto'] = 'Vai a';
$strings['datebook']['today'] = 'Oggi';
$strings['datebook']['this_week'] = 'Questa settimana';
$strings['datebook']['this_month'] = 'Questo mese';
$strings['datebook']['no_events'] = 'Nessun evento per questo giorno';
$strings['datebook']['event'] = 'Evento';
$strings['datebook']['create_event'] = 'Crea nuovo Evento';
$strings['datebook']['del_event'] = 'Elimina Evento';
$strings['datebook']['edit_event'] = 'Modifica Evento';
$strings['datebook']['date'] = 'Data';
$strings['datebook']['start'] = 'Ora inizio';
$strings['datebook']['end'] = 'Ora fine';
$strings['datebook']['time'] = 'Ora dell\'evento';

$strings['datebook']['adjust_date'] = "Click to adjust date";
$strings['datebook']['set_date'] = "Click to set date";
$strings['datebook']['blank'] = "~NON INSERITO~";


 /* Importing */

$strings['import']['file_selector'] = 'Selettore File';
$strings['import']['file'] = 'Carica file';
$strings['import']['folder'] = 'Nella Cartella';
$strings['import']['metadata'] = 'Precedenza metadati';
$strings['import']['default_props'] = 'Proprietà predefinite immagine';
$strings['import']['default_data'] = 'Dati di scatto predefiniti';
$strings['import']['max_size'] = 'Dimensioni massime del file';
$strings['import']['local_path'] = 'Importa da percorso sul server';

$strings['import']['storage_location'] = 'Storage location';
$strings['import']['storage_location_id'] = 'Location identifier -- incremented when the index wraps around';
$strings['import']['storage_location_index'] = 'Location index -- incremented for each photo';
$strings['import']['storage_location_size'] = 'Location size -- the index will wrap around at this number';

$strings['import']['xml_error'] = '%s, XML error: %d %s in file %s at line %d';
$strings['import']['extracting_metadata'] = 'Estrazione metadati dell\'immagine';
$strings['import']['import_photos'] = 'Importa Immagini';
$strings['import']['edit_photo'] = 'Modifica immagine';
$strings['import']['no_more_uploads'] = 'Non sono possibili ulteriori trasferimenti.';
$strings['import']['cleaning_up'] = 'Pulizia in corso.';
$strings['import']['generating_thumb'] = 'Generazione miniatura';
$strings['import']['generating_preview'] = 'Generazione anteprima';
$strings['import']['transferring_metadata'] = 'Trasferimento metadati';
$strings['import']['watermarking'] = 'Applicazione filigrana';
$strings['import']['complete'] = 'Importazione immagine eseguita.';
$strings['import']['all_complete'] = 'Tutte le immagini sono state importate.';
$strings['import']['moving_file_to_tmp'] = 'Spostamento del file in una cartella temporanea';

$strings['import']['copying_into_repo'] = 'Copia dell\'immagine originale <strong>%s</strong> nell\'archivio';
$strings['import']['decoding_raw_using'] = 'Decodifica immagine RAW con <em>%s</em>';
$strings['import']['importing_from_folder'] = "Importing images from <strong>'%s'</strong> ";
$strings['import']['importing_into_folder'] = "Importazione di <strong>'%s'</strong> (%s) nella cartella %s.";
$strings['import']['importing_new_version'] = "Importazione di <strong>'%s'</strong> (%s) come nuova versione di %s.";
$strings['import']['creating_temp_dir'] = 'Creazione cartella temporanea';
$strings['import']['removing_temp_dir'] = 'Eliminazione cartella temporanea';
$strings['import']['creating_subfolder'] = "Creazione nuova sottocartella <strong>'%s'</strong>";

$strings['import']['keywords'] = 'Parole chiave (separate con";")';
$strings['import']['image_to_add'] = 'immagine da inserire';
$strings['import']['replace_with'] = 'sostituisci immagine con';
$strings['import']['uncompress'] = 'Decompressione';
$strings['import']['validating_xml'] = 'Convalida <b>data.xml</b>';

 /* Generic stuff */

$strings['generic']['username'] = "Nome utente";
$strings['generic']['password'] = "Password";
$strings['generic']['password_again'] = "Password (conferma)";
$strings['generic']['resource_password'] = "Resource Password";
$strings['generic']['return'] = "Return";
$strings['generic']['submit'] = "Conferma";
$strings['generic']['here'] = "qui";
$strings['generic']['login'] = 'Accedi';
$strings['generic']['user_registration'] = 'Registrazione Utente';
$strings['generic']['clear'] = 'Cancella';
$strings['generic']['cancel'] = 'Annulla';
$strings['generic']['order_by'] = 'Ordina Per';
$strings['generic']['logout'] = 'Esci';
$strings['generic']['register'] = 'Registra';
$strings['generic']['users'] = 'Utenti';
$strings['generic']['subscribe'] = 'Iscriviti';
$strings['generic']['search'] = 'Cerca';
$strings['generic']['help'] = 'Aiuto';
$strings['generic']['parent'] = 'padre';
$strings['generic']['description'] = 'Descrizione';
$strings['generic']['add_photos'] = 'Inserisci Immagini';
$strings['generic']['add_manufacturer'] = 'Inserisci Produttore';
$strings['generic']['add_duplicate'] = 'Inserisci Duplicato';
$strings['generic']['add_to_spool'] = 'Add to Spool';
$strings['generic']['list_view'] = 'Vista Elenco';
$strings['generic']['slide_view'] = 'Vista Diapositive';

$strings['generic']['all_users'] = 'Tutti gli Utenti';

$strings['generic']['save_changes'] = 'Salva Modifiche';
$strings['generic']['confirm_delete'] = 'Conferma Eliminazione';
$strings['generic']['confirm_purchase'] = 'Conferma Acquisto';
$strings['generic']['confirm_subscription'] = 'Conferma Iscrizione';
$strings['generic']['add_selection_to_basket'] = 'Add Selection to Basket';
$strings['generic']['update_basket'] = 'Update Basket';
$strings['generic']['view_basket'] = 'Vedi carrello';
$strings['generic']['set_as_watermark'] = 'Imposta come Filigrana';

$strings['generic']['client_name'] = 'nome cliente';
$strings['generic']['status'] = 'status';
$strings['generic']['trusted'] = 'trusted';
$strings['generic']['reg_date'] = 'data di registrazione';

$strings['generic']['my_folders'] = 'Le mie cartelle';
$strings['generic']['my_albums'] = 'I miei album';
$strings['generic']['my_datebook'] = 'La mia agenda';
$strings['generic']['my_profile'] = 'Il mio profilo';
$strings['generic']['my_settings'] = 'Impostazioni';
$strings['generic']['my_tools'] = 'Strumenti';
$strings['generic']['my_basket'] = 'Carrello';
$strings['generic']['admin'] = 'Amministrazione';

$strings['generic']['volume'] = 'volume';
$strings['generic']['current'] = 'corrente';
$strings['generic']['max_size'] = 'dimensione massima';
$strings['generic']['size'] = 'dimensione';
$strings['generic']['files'] = 'file';
$strings['generic']['subdirs'] = 'sottocartelle';
$strings['generic']['last_mod'] = 'ultima modifica';

$strings['generic']['tools'] = 'Strumenti';
$strings['generic']['master'] = 'Principale';

$strings['generic']['edit'] = 'Modifica';
$strings['generic']['delete'] = 'Elimina';
$strings['generic']['no'] = 'No';
$strings['generic']['yes'] = 'Sì';

$strings['generic']['add'] = 'Crea';
$strings['generic']['and'] = 'e';
$strings['generic']['with'] = 'con';
$strings['generic']['in'] = 'in';

$strings['generic']['refs'] = 'riferimenti';

$strings['generic']['add_versions'] = 'versioni aggiuntive';
$strings['generic']['members_storing'] = 'utenti con';

$strings['generic']['public'] = 'Pubblico';
$strings['generic']['private'] = 'Privato';
$strings['generic']['protected'] = 'Riservato';

$strings['generic']['pending'] = 'In corso';
$strings['generic']['accepted'] = 'Accettato';
$strings['generic']['rejected'] = 'Respinto';

$strings['generic']['skip'] = 'Salta';
$strings['generic']['first'] = 'Primo';
$strings['generic']['second'] = 'Secondo';
$strings['generic']['third'] = 'Terzo';
$strings['generic']['next'] = 'Avanti';
$strings['generic']['back'] = 'Indietro';
$strings['generic']['previous'] = 'Precedente';
$strings['generic']['last'] = 'Ultimo';

$strings['generic']['pixels'] = 'pixel';
$strings['generic']['language'] = 'Lingua';

$strings['generic']['tray'] = 'Tray';
$strings['generic']['cdr'] = 'CD-R';
$strings['generic']['album'] = 'Album';

$strings['generic']['all'] = 'Tutti';
$strings['generic']['lens'] = 'Obiettivo';
$strings['generic']['lenses'] = 'Obiettivi';
$strings['generic']['camera'] = 'Fotocamera';
$strings['generic']['cameras'] = 'Fotocamere';
$strings['generic']['flash'] = 'Flash';
$strings['generic']['flashes'] = 'Flash';
$strings['generic']['film'] = 'Pellicola';
$strings['generic']['films'] = 'Pellicole';
$strings['generic']['filter'] = 'Filtro';
$strings['generic']['filters'] = 'Filtri';
$strings['generic']['scanner'] = 'Scanner';
$strings['generic']['scanners'] = 'Scanner';
$strings['generic']['support'] = 'Supporto';
$strings['generic']['supports'] = 'Supporti';
$strings['generic']['manufacturer'] = 'Produttore';
$strings['generic']['manufacturers'] = 'Produttori';
$strings['generic']['label'] = 'Etichetta';
$strings['generic']['labels'] = 'Etichette';
$strings['generic']['paper'] = 'Carta';
$strings['generic']['locations'] = 'Location';
$strings['generic']['image'] = 'Immagine';
$strings['generic']['barcode'] = 'Codice a barre';

$strings['generic']['album_name'] = 'nome album';
$strings['generic']['all_albums'] = 'tutti gli album';

$strings['generic']['add_album'] = 'Nuovo album';
$strings['generic']['edit_album'] = 'Modifica album';
$strings['generic']['delete_album'] = 'Elimina album';
$strings['generic']['add_folder'] = 'Nuova cartella';
$strings['generic']['edit_folder'] = 'Modifica cartella';
$strings['generic']['delete_folder'] = 'Elimina cartella';

$strings['generic']['all_folders'] = 'Tutte le Cartelle';

$strings['generic']['user'] = 'Utente';
$strings['generic']['administrator'] = 'Amministratore';

$strings['generic']['none'] = 'Nessuno';
$strings['generic']['name'] = 'Nome';
$strings['generic']['photos'] = 'immagini';
$strings['generic']['albums'] = 'album';
$strings['generic']['folder'] = 'cartella';
$strings['generic']['folders'] = 'cartella';

$strings['generic']['photo'] = 'foto';

$strings['generic']['folder_name'] = 'nome cartella';
$strings['generic']['subfolders'] = 'sottocartelle';
$strings['generic']['subalbums'] = 'sottoalbum';
$strings['generic']['equipment'] = 'attrezzatura';
$strings['generic']['space'] = 'spazio';
$strings['generic']['type'] = 'tipo';
$strings['generic']['types'] = 'tipi';
$strings['generic']['bulk_upload'] = 'caricamento in blocco';
$strings['generic']['shop'] = 'negozio';
$strings['generic']['quota_count'] = 'quota count';
$strings['generic']['quota_size'] = 'quota size';
$strings['generic']['member_since'] = 'iscritto dal';
$strings['generic']['last_login'] = 'ultimo accesso';
$strings['generic']['default_paper'] = 'carta predefinita';
$strings['generic']['default_label'] = 'etichetta predefinita';

$strings['generic']['page'] = 'pagina';

$strings['generic']['per_page'] = 'Per pagina';
$strings['generic']['display_all'] = 'Mostra Tutto';
$strings['generic']['display_album'] = 'Mostra Album';
$strings['generic']['display_folder'] = 'Mostra Cartella';
$strings['generic']['displaying'] = 'Displaying';

$strings['generic']['embedded'] = 'Embedded';
$strings['generic']['unlimited'] = 'Unlimited';

$strings['generic']['enabled'] = 'Abilitato';
$strings['generic']['disabled'] = 'Disabilitato';

$strings['generic']['unknown'] = 'Sconosciuto';
$strings['generic']['trash'] = 'Cestino';
$strings['generic']['orphanage'] = 'Orphanage';

$strings['generic']['empty_trash'] = 'Vuota cestino';
$strings['generic']['is_empty'] = 'Non ci sono immagini';

$strings['generic']['print'] = 'Stampa';
$strings['generic']['brochure'] = 'Brochure';
$strings['generic']['empty'] = 'Vuoto';
$strings['generic']['plain'] = 'Normale';

$strings['generic']['export'] = 'Export';
$strings['generic']['photos_only'] = 'Solo Immagini';
$strings['generic']['photos_xml'] = 'Immagini con XML';

$strings['generic']['rotate'] = 'Ruota';
$strings['generic']['rot_90'] = 'Ruota a Destra';
$strings['generic']['rot_270'] = 'Ruota a sinistra';
$strings['generic']['rot_180'] = 'Capovolto';
$strings['generic']['flip'] = 'Riflesso verticale';
$strings['generic']['flop'] = 'Riflesso orizzontale';

$strings['generic']['msec'] = 'ms';
$strings['generic']['done'] = 'completato';
$strings['generic']['failed'] = 'fallito';

$strings['generic']['day'] = 'giorno';
$strings['generic']['days'] = 'giorni';
$strings['generic']['week'] = 'settimana';
$strings['generic']['weeks'] = 'settimane';
$strings['generic']['month'] = 'mese';
$strings['generic']['months'] = 'mesi';
$strings['generic']['year'] = 'anno';
$strings['generic']['years'] = 'anni';

$strings['generic']['access_auth_users'] = 'Accessibile agli utenti autorizzati';
$strings['generic']['access_owner_only'] = 'Accessibile solo al proprietario';

$strings['generic']['title'] = 'Titolo';
$strings['generic']['author'] = 'Autore';
$strings['generic']['caption'] = 'Didascalia';
$strings['generic']['location'] = 'Location';
$strings['generic']['keywords'] = 'Keywords';
$strings['generic']['set_keywords'] = 'Set Keywords';
$strings['generic']['clear_keywords'] = 'Clear Keywords';
$strings['generic']['headline'] = 'Headline';
$strings['generic']['caption_writer'] = 'Caption Writer';
$strings['generic']['exposed'] = 'Scattata il';
$strings['generic']['imported'] = 'Importata il';
$strings['generic']['created'] = 'Creata il';
$strings['generic']['changed'] = 'Modificata il';
$strings['generic']['category'] = 'Categoria';
$strings['generic']['version'] = 'Versione';
$strings['generic']['credit'] = 'Credit';
$strings['generic']['supp_category'] = 'Categoria Supplementare';
$strings['generic']['copyright'] = 'Copyright';
$strings['generic']['copyright_license'] = 'Copyright e Licenza';
$strings['generic']['web_statement'] = 'Web Statement';
$strings['generic']['source'] = 'Fonte';
$strings['generic']['high_res_orig'] = 'Originale ad alta risoluzione';
$strings['generic']['instructions'] = 'Istruzioni';
$strings['generic']['trans_ref'] = 'Transmission Reference';
$strings['generic']['access'] = 'Accesso';
$strings['generic']['item'] = 'Item';
$strings['generic']['currency'] = 'Valuta';
$strings['generic']['price'] = 'Prezzo';
$strings['generic']['remark'] = 'Nota';
$strings['generic']['rating'] = 'Rating';
$strings['generic']['rate'] = 'Rate';
$strings['generic']['views'] = 'Numero di visioni';
$strings['generic']['orig_file'] = 'Nome file originale';
$strings['generic']['order_added'] = 'Order added';
$strings['generic']['search_criteria'] = 'Criterio di ricerca';
$strings['generic']['recursive'] = 'Ricorsivo';
$strings['generic']['selection'] = 'Selezione';
$strings['generic']['select_all'] = 'Selezione Tutti';
$strings['generic']['select_none'] = 'Annulla Selezione';
$strings['generic']['action'] = 'Azione';
$strings['generic']['hide'] = 'Nascondi';

$strings['generic']['camera_metering'] = 'Camera metering';
$strings['generic']['camera_program'] = 'Camera program';
$strings['generic']['focal_length'] = 'Distanza focale';
$strings['generic']['aperture'] = 'Diaframma';
$strings['generic']['shutter_speed'] = 'Tempo di scatto';
$strings['generic']['iso_override'] = 'Film ISO override';
$strings['generic']['scan_parameters'] = 'Parametri di scansione';
$strings['generic']['dpi'] = 'dpi';
$strings['generic']['bits'] = 'bit';
$strings['generic']['passes'] = 'passi';
$strings['generic']['flash_mode'] = 'Modalità flash';
$strings['generic']['flash_comp'] = 'Compensazione flash';
$strings['generic']['exp_comp'] = 'Compensazione esposizione';
$strings['generic']['exp_diff'] = 'Differenza di esposizione';
$strings['generic']['colorspace'] = 'Spazio colore immagine';
$strings['generic']['rotation'] = 'Rotazione immagine';

$strings['generic']['best'] = 'Migliore';
$strings['generic']['worst'] = 'Peggiore';
$strings['generic']['no_watermarking'] = 'Senza Filigrana';
$strings['generic']['northeast'] = 'Nord Est';
$strings['generic']['northwest'] = 'Nord Ovest';
$strings['generic']['north'] = 'Nord';
$strings['generic']['east'] = 'Est';
$strings['generic']['west'] = 'Ovest';
$strings['generic']['center'] = 'Centro';
$strings['generic']['southeast'] = 'Sud Est';
$strings['generic']['southwest'] = 'Sud Ovest';
$strings['generic']['south'] = 'Sud';
$strings['generic']['automatic'] = 'Automatico';
$strings['generic']['modify'] = 'Modifica';

$strings['generic']['po_powered_by'] = '<a href="http://po.shaftnet.org/">Photo Organizer</a>';
$strings['generic']['po_copyright'] = 'Copyright &copy; 2002-2006 <a href="http://www.k-i-s.net">Balint Kis</a>, &copy; 2005-2007 <a href="http://www.shaftnet.org/users/pizza">Solomon Peachy</a>, rilasciato sotto licenza <a href="copyright.php">GNU GPL</a>';

$strings['generic']['license_disclaimer'] = "Il copyright e la licenza seguenti si applicano solamente a questo programma software (Photo Organizer). Tutti i dati gestiti da questo programma, incluse le immagini, appartengono ai rispettivi autori ed hanno condizioni di utilizzo distinte.";

  /* Mail messages */  /* Important -- use single quotes */

$strings['mail']['login_info'] = '
   Informazioni per l\'accesso a $site_title

   Gentile $user_data[0],

   Ecco le tue credenziali per l\'accesso a $site_title.

      Nome utente: $user_data[3]
      Password: $user_data[4]

   Indirizzo:

      $site_url
';

$strings['mail']['mail_bottom'] = '

   Questo messaggio è stato generato automaticamente.
   Non inviare risposte.

   Grazie

           - Il gestore di $site_title.';

$strings['mail']['login_info_subject'] = 'Richiesta credenziali di accesso a $site_title';

$strings['mail']['new_sub_top'] = '
   Avviso iscrizione cliente da $site_title

   Gentile $user_data[0],

   On $client_data[5], $client_data[0] $client_data[1] subscribed as one of your clients. Their status is: *$client_data[3]*, which means that $client_data[0] $client_data[1] ';

$strings['mail']['new_sub_pending'] = 'cannot access your protected images. 

   To enable your new client to access protected areas of your $site_title account, please visit your $site_title workspace and change this client status to *Accepted*.';

$strings['mail']['new_sub_accepted'] = 'can now access your protected images. 

   To disable their access to protected areas of your account, please visit your $site_title workspace and change this client status to *Disabled*';

$strings['mail']['new_client_subject'] = '$site_title Client Subscription Notification';

$strings['mail']['new_client_top'] = '
   $site_title Client Subscription Notification

   Gentile $client_data[0],

   On $client_data[5], you subscribed to be a client of $user_data[0] $user_data[1].  Your current status is: *$client_data[3]*, which means that you ';
$strings['mail']['new_client_pending'] = 'cannot access the protected images of $user_data[0] $user_data[1].  

   $user_data[0] $user_data[1] also received a notification and they will evaluate and possibly accept your subscription.';

$strings['mail']['new_client_accepted'] = 'can access the protected images of $user_data[0] $user_data[1].';

$strings['mail']['client_footer'] = '

  $user_data[0] $user_data[1] has the rights to change your client status at any time.  If this happens, you will be notified of any change.';

$strings['mail']['client_status_top'] = '
   $site_title Client Account Status Notification

   Gentile $client_data[0],

   $user_data[0] $user_data[1] changed your client subscription status, which currently is: *$client_data[3]*. This means that you ';

$strings['mail']['client_status_pending'] = 'non sei autorizzato ad accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail']['client_status_rejected'] = 'non sei autorizzato ad accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail']['client_status_accepted'] = 'sei autorizzato ad accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail']['client_status_subject'] = '$site_title Client Account Status Notification';

$strings['mail']['account_status'] = '
   Stato della tua utenza su $site_title

   Gentile $user_data[0],

   La tua utenza su $site_title è stata così modificata:

     Tipo di utenza:            $user_data[4]
     Caricamento in blocco:     $user_data[5]
     Limite di spazio su disco: $user_data[7] MB     (0 = senza limite)
     Numero massimo immagini:   $user_data[8] immagini (0 = senza limite)

  Per qualsiasi domanda, rivolgiti al gestore di $site_title.
';

$strings['mail']['account_status_subject'] = 'Avviso variazione utenza su $site_title';

?>
