<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/mail.php";
include_once "include/site.php";

$user_id = pg_escape_string($_REQUEST['user']);
$type = $_REQUEST['type'];

if ($user_id == ""){
  site_push_error($strings['errors']['no_user']);
  header("Location: login.php");
  exit();
}
$database = site_prolog(PO_USER_TYPE_CLIENT);

if ($type == "sub") {
  $result = pg_query($database, "insert into client (identifier, users, client, status, trusted)
                               values (nextval('client_id_sequence'), '$po_user[id]', '$user_id', 2, 't')");
 } else {
  $result = pg_query($database, "insert into client (identifier, users, client, status, trusted)
                               values (nextval('client_id_sequence'), '$user_id', '$po_user[id]', 1, 'f')");

  if ($result) {
    send_new_client_notification($database, $user_id, $po_user['id']);
  }
 }

if ($result == FALSE) {
  site_push_error($strings['errors']['db_insert_failed']);
 }

site_epilog($database);
if ($type == "sub") {
  header("Location: user.php?user=$po_user[id]");
 } else {
  header("Location: user.php?user=$user_id");
 }
?>
