<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


include_once "include/config.php";
include_once "include/admin.php";
include_once "include/site.php";
;
include_once "include/common.php";

$database = site_prolog(PO_USER_TYPE_ADMIN);

$volume = $_REQUEST['volume'];

if (($handle = opendir($image_repository_path . "/" . $volume)) == FALSE) {
  site_push_error($strings['errors']['cant_open_volume']);
  header("Location: admin.php?selector=".$admin_data['repository']['idx']);
  site_epilog($database);
  exit();
}

closedir($handle);

$curr_volume = readlink($image_repository_path."/current");

site_header($strings['generic']['admin'] ." : ".$strings['admin']['edit_volume']);
site_navigator(9);
site_navigator_status(emit_a("admin.php", $strings['generic']['admin'])." : ".$strings['admin']['edit_volume'], "");

print "&nbsp;<br/>";
theme_display_navigator_box_top($admin_data['repository']['idx'], $admin_data, "100%");

print "<form action=\"admin.volume.edit.2.php\" method=\"post\">\n";
print "<input type=\"hidden\" name=\"volume\" value=\"$volume\"/>\n";
print "<table class=\"admin\">\n";
print "<tr>\n";
print emit_th($strings['generic']['volume'], "width=\"60%\"");
print emit_th($strings['generic']['current'], "width=\"20%\"");
print emit_th($strings['generic']['max_size'], "width=\"20%\"");
print "</tr>\n";

print "<tr>\n";
print emit_td("<input type=\"text\" name=\"new_volume\" value=\"$volume\" size=\"50\"/>");
print emit_td(emit_yes_no_combo("current", $curr_volume == $volume ? 't' : 'f'));
print emit_td("$po_options_default[volume_max_size] MB");
print "</tr>\n";

print "</table>\n";

print $thm_elem['button.save.changes'];
print $thm_elem['button.clear'];
print $thm_elem['button.cancel'];
print "</form>\n";

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
