<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/profile.php";
include_once "include/site.php";
;
include_once "include/common.php";

$database = site_prolog(PO_USER_TYPE_USER);

$type = pg_escape_string($_REQUEST['type']);
$item_id = pg_escape_string($_REQUEST['item']);

$number_of_references = pg_fetch_row(pg_query($database, "select number_of_".$type."_references($item_id)"));

/* Ensure the user owns it !*/
if ($po_user['type'] != PO_USER_TYPE_ADMIN) {
  $result = pg_fetch_row(pg_query($database, "select count(identifier) from $type where identifier=$item_id and users=$po_user[id]"));
  if ($result[0] == 0) {
    site_epilog($database);
    site_push_error($strings['errors']['not_owner']);
    header("Location: login.php");
    exit();
  }
 }

site_header(sprintf($strings['profile']['delete'], $strings['generic'][$type]));
site_navigator(6);

site_navigator_status(emit_a("user.php", $strings['generic']['users'])." : ".emit_a("my.profile.php", $strings['generic']['my_profile'])." : ".sprintf($strings['profile']['delete'], $strings['generic'][$type]), "");

theme_display_navigator_box_top($profile_data[$type]['idx'], $profile_data, "100%");

print "<form method=\"post\" action=\"profile.del.2.php?item_id=$item_id&amp;type=$type\">";
print "<table class=\"profile\">\n";
print "<tr class=\"folder_top\">\n";
print emit_td($strings['generic']['delete']." ".$strings['generic'][$type], 'colspan="7"');
print "</tr>\n";
print "<tr>";
print emit_th($strings['profile']['manufacturer']);
print emit_th($strings['profile']['model']);
print emit_th($strings['profile']['serial']);
print emit_th($strings['profile']['purchased']);
print emit_th($strings['profile']['new']);
print emit_th($strings['generic']['access']);
print emit_th($strings['generic']['refs']);
print "</tr>";

$to_be_removed = pg_fetch_row(pg_query($database, "select name, model, variation, date_of_purchase, purchased_new, url, access_rights, serial_number
                                                            from view_$type where identifier='$item_id'"));
print "<tr>";
print emit_td(emit_a($to_be_removed[5], $to_be_removed[0]));
print emit_td("$to_be_removed[1] $to_be_removed[2]");
print emit_td($to_be_removed[7]);
print emit_td(emit_date_html($to_be_removed[3], 'short_date'));
print emit_td(emit_yes_no_text($to_be_removed[4]));
print emit_td($strings['generic'][$access[$to_be_removed[6]]]);
print emit_td($number_of_references[0]);
print "</tr>";
print "</table>";

if ($number_of_references[0]==0) {
  print $thm_elem['button.confirm.delete'];
  print $thm_elem['button.cancel'];
} else {
  print $thm_elem['button.back'];
}

print "</form>";

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
